Bug 962959 - epel6 build request - python-django-profile
epel6 build request - python-django-profile
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-profile (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On: 848664
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 16:28 EDT by Luis Bazan
Modified: 2013-06-03 15:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-django-profile-0.6-0.4.20110216svnr458.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-03 15:30:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-05-14 16:28:35 EDT
Please build python-django-profile for epel6.

Regards!
Comment 1 Fedora Update System 2013-05-17 04:04:44 EDT
python-django-profile-0.6-0.4.20110216svnr458.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-profile-0.6-0.4.20110216svnr458.el6
Comment 2 Fedora Update System 2013-05-17 18:19:32 EDT
python-django-profile-0.6-0.4.20110216svnr458.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2013-06-03 15:30:36 EDT
python-django-profile-0.6-0.4.20110216svnr458.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.